@charset "utf-8";
/* CSS Document */
/*当前位置*/
.head_site {width:960px; margin:2px auto; overflow:hidden;}
.head_site .site {float:left; height:30px; line-height:30px; overflow:hidden;}
.head_site .site span {font-weight:600; color:#777;}
.head_site .site span.red{ font-weight:normal; color:#ab0003;}
.head_site .site a.red {color:#ab0003;}
.head_site .text_share {float:right; margin-top:2px;}
.main {width:960px; margin:0 auto; overflow:hidden;}
.main_left {width:650px; float:left; overflow:hidden;}
.main_right {width:300px; float:right; overflow:hidden;}
/*黄金品种介绍*/
.gold_js {width:648px; border:1px solid #ddd; overflow:hidden;}
.gold_js h2 {height:31px; line-height:31px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg.jpg) no-repeat; padding:0 15px;}
.gold_js h2 a {font-family:microsoft yahei; font-size:16px; color:#ab0003; float:left;}
.gold_js h2 span {float:right;}
.gold_js h2 span a {font-size:12px; font-weight:400; color:#0158a7;}
/*td*/
.gold_js_td dl {padding:10px; overflow:hidden;}
.gold_js_td dl dt {width:486px; height:30px; line-height:30px; float:right; font-size:14px; font-weight:600; padding-top:6px; overflow:hidden;}
.gold_js_td dl dt a {color:#ab0003;}
.gold_js_td dl dd.pic {width:128px; height:85px; float:left; padding:1px; border:1px solid #ddd; overflow:hidden;}
.gold_js_td dl dd.pic img {display:block;}
.gold_js_td dl dd.text {width:486px; line-height:20px; float:right; color:#777; overflow:hidden;}
/*gj*/
.gold_js_gj {width:324px; float:left; overflow:hidden;}
.gold_js_gj dl {padding:10px; overflow:hidden;}
.gold_js_gj dl dt {width:160px; height:30px; line-height:30px; float:right; font-size:14px; font-weight:600; overflow:hidden;}
.gold_js_gj dl dt a {color:#ab0003;}
.gold_js_gj dl dd.pic {width:128px; height:85px; float:left; padding:1px; border:1px solid #ddd; overflow:hidden;}
.gold_js_gj dl dd.pic img {display:block;}
.gold_js_gj dl dd.text {width:160px; line-height:20px; float:right; color:#777; overflow:hidden;}
.gold_js_gj p {padding-left:10px;}
.gold_js_gj p a {color:#0158a7; margin-right:10px;}
.gold_js_gj h4 {height:30px; line-height:30px; font-family:microsoft yahei; font-size:14px; background:url(https://res.cngoldres.com/web/img/gold_list_ico06.jpg) no-repeat 10px center; padding-left:20px;}
.gold_js_gj h4 a {color:#ab0003;}
.gold_js_gj ul {float:left; overflow:hidden;}
.gold_js_gj ul li {width:310px; height:22px; line-height:22px; font-size:12px; background:url(https://res.cngoldres.com/bank/img/icon_red.gif) no-repeat 10px center; text-indent:20px; overflow:hidden;}
.gold_london {width:314px; float:left; background:url(https://res.cngoldres.com/web/img/gold_list_londonbg.jpg) repeat-x; margin-top:10px;}
.gold_london h3 {height:24px; line-height:24px; background:url(https://res.cngoldres.com/web/img/gold_list_london.jpg) no-repeat; padding-top:3px; text-indent:22px;}
.gold_london h3 a {color:#ab0003;}
.gold_london h3 span {float:right; font-size:12px; font-weight:400; padding-right:10px;}
.gold_london h3 span a {color:#0158a7;}
.gold_london dl {padding-right:0;}
.gold_london dl dt {width:190px;}
.gold_london dl dd.pic {width:96px; height:70px; float:left; padding:1px; border:1px solid #ddd; overflow:hidden;}
.gold_london dl dd.text {width:190px;}
/*zhi*/
.gold_js_zhi dl {width:304px; float:left; padding:10px; overflow:hidden;}
.gold_js_zhi dl dt {width:304px; height:16px; font-size:14px; font-weight:600; margin-bottom:10px; overflow:hidden;}
.gold_js_zhi dl dt a {color:#ab0003;}
.gold_js_zhi dl dd.pic {height:89px; float:left; overflow:hidden;}
.gold_js_zhi dl dd.pic a {width:128px; height:85px; display:block; padding:1px; border:1px solid #ddd;}
.gold_js_zhi dl dd.pic img {display:block;}
.gold_js_zhi dl dd.text {width:162px; line-height:20px; float:right; color:#777; margin-top:5px; overflow:hidden;}
/*qh*/
.gold_js_qh dl {width:345px; float:left; padding:10px; overflow:hidden;}
.gold_js_qh dl dt {width:202px; height:27px; line-height:27px; font-size:14px; float:right; font-weight:600; overflow:hidden;}
.gold_js_qh dl dt a {color:#ab0003;}
.gold_js_qh dl dd.pic {width:128px; height:85px; float:left; padding:1px; border:1px solid #ddd; overflow:hidden;}
.gold_js_qh dl dd.pic img {display:block;}
.gold_js_qh dl dd.text {width:202px; line-height:20px; float:right; color:#777; overflow:hidden;}
.gold_js_qh dl dd.know {clear:both; padding-top:10px; color:#ccc;}
.gold_js_qh dl dd.know a {color:#0158a7;}
.gold_js_fx {width:240px; float:right; background:#f7f7f7; padding:10px; margin:10px; overflow:hidden;}
.gold_js_fx h3 {padding-bottom:5px;}
.gold_js_fx h3 a {color:#0158a7;}
.gold_js_fx ul li {height:24px; line-height:24px; padding-left:10px; background:url(https://res.cngoldres.com/web/img/gold_list_ico06.jpg) no-repeat 0 8px; overflow:hidden;}
/*xh*/
.gold_js_xh dl dt {width:162px; height:27px; line-height:27px; float:right; margin-bottom:0;}
.gold_js_xh dl dd.text {margin-top:0;}
.gold_js_xh p {width:628px; height:27px; line-height:27px; clear:both; background:#f5f5f5; margin:10px; overflow:hidden;}
.gold_js_xh p strong {font-size:14px; color:#666; padding-left:15px;}
.gold_js_xh p a {background:url(https://res.cngoldres.com/web/img/dian.gif) no-repeat left 5px; padding-left:10px; margin-right:15px;}
.gold_js_xh p.bj_link {background:none; width:528px; padding-left:10px; margin:0 auto 10px;}
.gold_js_xh p.bj_link a {color:#0158a7; text-decoration:underline;}
/*银行td*/
.news_tag {width:648px; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.news_tag_title {width:648px; height:31px; line-height:31px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg02.jpg) repeat-x; overflow:hidden;}
.news_tag_title h2 {width:120px; font-family:microsoft yahei; font-size:16px; float:left; text-indent:10px;}
.news_tag_title h3 {width:65px; float:left; font-size:12px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg02_a.jpg) repeat-x; border-left:1px solid #ddd; text-align:center; cursor:pointer;}
.news_tag_title h3 a {color:#666;}
.news_tag_title h3.menu_link {background:url(https://res.cngoldres.com/web/img/gold_list_titlebg02_hover.jpg) repeat-x; color:#ab0003;}
.news_tag_title h3.menu_link a {color:#ab0003;}
.news_tag_list {padding:10px; overflow:hidden;}
.news_tag_list table {width:309px; float:right; border:1px solid #e1d9c4; border-bottom:none;}
.news_tag_list table th,.news_tag_list table td {line-height:30px; border-bottom:1px solid #e1d9c4; padding-left:10px; text-align:left;}
.news_tag_list table tr.two th,.news_tag_list table tr.two td {height:60px; line-height:24px;}
.news_tag_list table th {border-right:1px solid #e1d9c4; background:#f0ece1;}
.news_tag_list table td {border-right:none;}
.news_tag_list table td a {width:70px; height:22px; line-height:22px; float:left; margin-right:10px; display:block; text-align:center; color:#fff;}
.news_tag_list table td a.red {background:url(https://res.cngoldres.com/web/img/gold_list_btn_red.jpg) no-repeat;}
.news_tag_list table td a.blue {background:url(https://res.cngoldres.com/web/img/gold_list_btn_blue.jpg) no-repeat;}
.news_tag_list dl {width:290px; float:left; overflow:hidden;}
.news_tag_list dl dt {width:78px; float:left; font-size:14px; font-weight:600; color:#ab0003; text-align:center;}
.news_tag_list dl dt img {margin-bottom:3px;}
.news_tag_list dl dd {width:207px; float:right; height:26px; line-height:26px; background:url(https://res.cngoldres.com/bank/img/ebank_btnbg.jpg) no-repeat; color:#0158a7; text-indent:15px; margin-bottom:5px; display:inline;}
.news_tag_list h4 {height:24px; line-height:24px; float:left; background:url(https://res.cngoldres.com/web/img/gold_list_ico06.jpg) no-repeat 10px center; font-family:microsoft yahei; font-size:14px; padding-left:20px;}
.news_tag_list h4 a {color:#ab0003;}
.news_tag_list ul {width:290px; float:left; overflow:hidden;}
.news_tag_list ul li {width:310px; height:22px; line-height:22px; font-size:12px; background:url(https://res.cngoldres.com/bank/img/icon_red.gif) no-repeat 10px center; text-indent:20px; overflow:hidden;}
/*递延费*/
.gold_dyf {height:53px; line-height:53px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg03.jpg) repeat-x; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.gold_dyf h3 {background:url(https://res.cngoldres.com/web/img/gold_list_titlebg03_hot.jpg) no-repeat; text-indent:40px; float:left;}
.gold_dyf p {float:left; font-size:14px; padding-left:6px;}
.gold_dyf p span {font-weight:400;}
.gold_dyf p span.green {color:#0158a7;}
.gold_dyf p span.red {color:#ab0003; padding-right:12px;}
.gold_dyf a {width:100px; height:27px; line-height:27px; float:right; display:block; background:url(https://res.cngoldres.com/web/img/gold_list_btn_dyf.jpg) no-repeat; margin:10px 20px; color:#fff; text-align:center;}
.gold_dyf p.hot_zffx03 {float:right; padding:12px 10px 0 0; overflow:hidden;}
.gold_dyf p.hot_zffx03 input.hot_input_time{ background:url(https://res.cngoldres.com/report/img/zxjp_hot_input.png) no-repeat; width:77px; height:27px; line-height:27px; border:0; text-indent:5px; float:left;}
.gold_dyf p.hot_zffx03 input.hot_input_btn{ background:url(https://res.cngoldres.com/report/img/zxjp_hot_btn.png) no-repeat; width:77px; height:27px; border:0; text-indent:-99999px; cursor:pointer; float:left;}
.gold_dyf p.hot_zffx03 a.hot_input_btn{  background: url(https://res.cngoldres.com/report/img/zxjp_hot_btn.png) no-repeat; margin:0px; border: 0; float: left; height: 27px; text-indent: -9999px; width: 77px;}

.gold_quote {width:648px; border:1px solid #ddd; border-top:none; overflow:hidden;}
.gold_quote table {margin-top:10px;}
/*走势图*/
.gold_chart {width:648px; margin-top:10px; border:1px solid #ddd; overflow:hidden;}
.gold_chart h2{width:648px; height:38px; line-height:38px; background:url(https://res.cngoldres.com/web/img/gold_list_ico07.jpg) no-repeat 10px 15px; border-bottom:3px solid #ab0003; text-indent:30px; color:#ab0003; font-family:microsoft yahei; font-size:16px;}
.gold_chart h2 a {color:#ab0003;}
.gold_chart h2 span {float:right; font-size:12px; font-weight:normal; margin-right:10px;}
.gold_chart h2 span a {color:#015a87;}
.gold_chart form {padding:10px;}
.chart_tab {width:615px; margin:15px auto; overflow:hidden;}
.chart_tab ul li {width:151px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:2px; color:#333; text-align:center;cursor: pointer;}
.chart_tab ul li.menu_link {background:#999; color:#fff;}
.chart_tab ul li.menu_link a{color:#fff;}
.chart_tab_con {width:648px;}
.chart_tab_con img {display:block; margin:0 auto;}
.chart_tab_qh ul li {width:100px; margin:0 2px 5px 0;}
.chart_tab_xh ul li {width:305px;}
.chart_tab_gj ul li {width:202px;}
.gold_chart ul.gold_gjs li {width:160px; padding:10px 1px; line-height:25px; float:left; font-size:14px; font-weight:600; color:#333; text-align:center; overflow:hidden;}
.gold_chart ul.gold_gjs li img {display:block; padding-bottom:10px;}
.gold_dingpan {height:220px;}

.pt_quote h3 {width:648px; height:30px; line-height:30px; color:#ab0003; text-align:center;}
.pt_quote ul {margin:10px 0; overflow:hidden;}
.pt_quote ul li {width:198px; height:30px; line-height:30px; float:left; padding-left:15px; background:url(https://res.cngoldres.com/web/img/gold_list_ico_pt.jpg) no-repeat 15px 5px; font-size:14px; text-indent:30px;}
.pt_quote ul li a {color:#0158a7;}
.pt_quote table {margin-top:0;}
/*最新资讯*/
.gold_news ul {margin:5px 15px 0; overflow:hidden;}
.gold_news ul li {width:618px; height:28px; line-height:28px; background:url(https://res.cngoldres.com/web/img/jssx_ico02.jpg) repeat-x left 27px; overflow:hidden;}
.gold_news ul li a {color:#666; font-size:14px;}
.gold_news ul li span {float:right; color:#999; margin-left:20px;}
.gold_news ul li.first {float:none; margin:0;}
.gold_news ul li.first a {font-weight:600; color:#0158a7;}
.gold_news ul li.five {margin-bottom:16px;}
.gold_news ul li a {background:url(https://res.cngoldres.com/web/img/dian.gif) no-repeat left 5px; padding-left:12px;}
.gold_news_gjs {padding-bottom:6px;}
/*知识*/
.gold_know ul {margin:5px 0 5px 15px; overflow:hidden;}
.gold_know ul li {width:290px; float:left; margin-right:25px; background:none;}
.gold_know ul li.mar {margin-bottom:15px;}
/*热点专题*/
.gold_hot ul {overflow:hidden;}
.gold_hot li {width:150px; height:26px; line-height:26px; background:url(https://res.cngoldres.com/web/img/dian.gif) no-repeat 10px 10px; text-indent:20px; float:left; font-size:14px; overflow:hidden;}
/*右侧导航*/
.gold_nav {width:298px; background:#f7f7f7; border:1px solid #ddd; overflow:hidden;}
.gold_nav h3 {height:32px; line-height:32px; font-family:microsoft yahei; font-size:16px; color:#ab0003; text-indent:10px;}
.gold_nav p {width:276px; line-height:26px; background:#fff; border:1px solid #ddd; margin:0 10px 5px; overflow:hidden;}
.gold_nav p a {width:98px; height:26px; float:left; display:block; background:url(https://res.cngoldres.com/web/img/gold_list_ico05.jpg) no-repeat left 3px; margin-left:10px; _margin-left:5px; padding-left:25px; overflow:hidden;}
.gold_nav ul {width:278px; margin:0 auto; overflow:hidden;}
.gold_nav ul li {width:138px; height:26px; line-height:26px; float:left; background:#fff; border:1px solid #ddd; border-right:none; margin:0 0 5px;}
.gold_nav ul li a {width:138px; height:26px; display:block; background:url(https://res.cngoldres.com/web/img/gold_list_ico05.jpg) no-repeat 10px 3px; text-indent:35px;}
.gold_nav ul li.double {border-right:1px solid #ddd; border-left:none;}
/*金投行情播报*/
.mov_price {width:298px; height:248px; border:#dddddd 1px solid; margin-top:10px; overflow:hidden;}
.mov_price h3 {background:url(https://res.cngoldres.com/web/index/img/quotedata_titlebg.gif) no-repeat left center; text-indent:15px; font-size:14px; font-weight:600; height:26px; line-height:26px; color:#ab0003;}
.mov_price h3 a {color:#ab0003;}
.mov_price h3 span a {float:right; font-size:12px; margin-right:5px; font-weight:normal;}
.mov_price ul {overflow:hidden; display:inline;}
.mov_price ul li {font-size:12px; line-height:26px; padding:5px; border-bottom:1px dotted #ccc;}
.mov_price ul li.odd {background:#f1eee4;}
.mov_price ul li span {font-weight:600; color:#003399; float:left;}
.mov_price ul li span.old {color:#999;}
.mov_price em {height:5px; line-height:5px; background:#ab0003; color:#fff; display:block; margin:0 1px;}
/*软件*/
.soft{ width:298px; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.soft h2 {width:298px;line-height:31px;height:31px;background:url(https://res.cngoldres.com/web/img/gold_list_titlebg04.jpg) repeat-x; font-size:14px; color:#ab0003; text-indent:10px;}
.soft dl {width:280px; overflow:hidden; clear:both; margin:6px auto;}
.soft dl dt {float:right; width:205px; height:15px; padding-top:5px;}
.soft dl dt a { font-weight:bold; color:#ab0003; font-size:12px;}
.soft dl dd.pic {float:left; font-size:0;padding-top:4px;}
.soft dl dd.text {float:right; width:205px; line-height:18px; color:#999;}
/*银行开户*/
.bank_td {width:298px; border:#dddddd 1px solid; padding-bottom:6px; margin-top:10px; overflow:hidden;}
.bank_td h3 {width:298px;line-height:31px;height:31px;background:url(https://res.cngoldres.com/web/img/gold_list_titlebg04.jpg) repeat-x; font-size:14px; text-indent:10px;}
.bank_td h3 a {color:#ab0003;}
.bank_td h3 span {font-size:12px; font-weight:400; float:right; padding-right:10px;}
.bank_td h3 span a {color:#0158a7;}
.bank_td ul {width:248px; margin:0 auto; overflow:hidden;}
.bank_td ul li {width:72px; height:21px; line-height:21px; float:left; background:url(https://res.cngoldres.com/web/index/img/bank_td_bg.gif) left center no-repeat; margin:6px 10px 0 0; overflow:hidden;}
.bank_td ul li img {float:left; margin:3px 3px 0;}
.bank_td ul li a {color:#003399;}
.bank_td ul li.red a {color:#ab0003; padding-left:21px;}
.bank_td ul li.red a:hover {color:#ab0003; padding-left:21px;}
/*本网金评*/
.main_c_l{ width:298px; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.main_c_l h3 {width:298px;line-height:31px;height:31px;background:url(https://res.cngoldres.com/web/img/gold_list_titlebg04.jpg) repeat-x; font-size:14px; text-indent:10px;}
.main_c_l h3 a {color:#ab0003;}
.main_c_l h3 span {font-size:12px; font-weight:400; float:right; padding-right:10px;}
.main_c_l h3 span a {color:#0158a7;}
.main_c_l dl{ width:278px; padding:10px 10px 5px; overflow:hidden;}
.main_c_l dl dt{ width:200px; float:right; margin-top:4px;}
.main_c_l dl dt a{ font-size:14px; font-weight:bold; color:#ab0003; text-decoration:underline;}
.main_c_l dl dt a:hover{ text-decoration:none; color:#ab0003;}
.main_c_l dl dd.pic img{ float:left;}
.main_c_l dl dd.pic{ border:1px solid #ddd; padding:1px; width:65px; height:70px; float:left;}
.main_c_l dl dd.text{ line-height:20px; color:#666; float:right; width:200px; margin-top:10px;}
.main_c_l dl dd.text a{ color:#ab0003;}
.main_c_l dl dd.pic02{ float:right; width:180px; margin-top:5px;}
.main_c_l ul{width:278px; margin:0 10px;}
.main_c_l ul li{height:26px; line-height:26px; font-size:14px; overflow:hidden;}
.main_c_l ul li span{ color:#ab0003;}
.main_c_l ul li a{ color:#039; margin-left:4px; display:inline;}
.main_c_l ul li a:hover{ color:#ab0003;}
.main_c_l ul li span a{ color:#ab0003;}
/*多空调查*/
.duokong_dc{ width:298px; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.duokong_dc h2{ width:298px; background:url(https://res.cngoldres.com/100705/img/quotedata_titlebg.gif) no-repeat; height:26px; line-height:26px; font-size:14px; color:#ab0003; text-indent:15px;}
.duokong_dc h2 span{ float:right; margin-right:8px; font-size:12px; font-weight:normal; color:#787878;}
.qingkong{width:280px; height:24px; line-height:24px; color:#777777; text-align:right; padding:11px 0px 10px; *padding:11px 0px 5px;clear:both; display:block;}
.adv_01{ margin-left:5px; display:inline; float:left; margin-bottom:5px; margin-top:0px; _margin-top:2px; padding-bottom:5px\0; *+padding-bottom:5px; width:240px;}
.dk_select{ font-size:12px;	width:225px; margin-left:15px; float:left; display:inline; margin-top:2px;}
.dk_select p {margin-top:10px;}
.select_01 {width:60px;}
.select_02 {width:92px;}
.choose { width:270px;text-align:left;float:left;line-height:20px;margin-top:15px;margin-left:6px;display:inline;}
.loading {height:15px;line-height:15px;	padding:1px;border:1px solid #cacaca;width:150px;overflow:hidden;float:left;}
.loading_num {height:15px;line-height:15px;background:#b01f24;float:left;text-align:left;text-indent:-9999px;overflow:hidden;}
.loading_num02 {height:15px;line-height:15px;background:#2d8606;float:left;text-align:left;text-indent:-9999px;	overflow:hidden;}
.loading_num03 {height:15px;line-height:15px;background:#e9ea6a;float:left;	text-align:left;text-indent:-9999px;overflow:hidden;}
.choose div {float:left;}
.size {width:30px;	margin-left:5px;display:inline;}
.float_adv{float:left;}
.gold_change h3{ color:#ab0003; float:left; font-size:12px; background:#f2f2f2 url(https://res.cngoldres.com/web/img/icon_subtitle.gif) no-repeat 10px center; text-indent:25px;  height:24px; line-height:24px; width:298px;}
.gold_change iframe{ margin-top:5px; height:95px; margin-top:0px\9; height:110px\9;}
.info_left_link {width:597px;line-height:27px;background:#f2f2f2; margin:6px auto 6px auto; clear:both; padding:0 15px;}
.info_left_link a {margin-right:22px;color:#0158a7; text-decoration:underline;}
.info_left_link a:hover {margin-right:22px;color:#ab0003; text-decoration:underline;}
/*阅读排行*/
.top_news_02 { width:300px; margin-top:10px; overflow:hidden;}
.top_news_02_title { width:299px; border-left:1px solid #ddd; border-top:1px solid #ddd; overflow:hidden; }
.top_news_02_title ul li { width:100px; height:25px; float:left; display:inline; text-align:center; line-height:25px; cursor:pointer; background:url(https://res.cngoldres.com/web/img/det_R_a.jpg) left top no-repeat; font-size:14px; font-weight:bold; }
.top_news_02_title ul li.menu_link { width:99px; height:25px; float:left; display:inline; text-align:center; line-height:25px; cursor:pointer; background:url(https://res.cngoldres.com/web/img/det_R_ahover.jpg) left center; color:#ab0003; font-size:14px; font-weight:bold; }
.menu_link a { font-size:14px; font-weight:bold; color:#AB0003; text-decoration:none; }
.menu_link a:hover { font-size:14px; font-weight:bold; color:#AB0003; text-decoration:none; }
.top_news_02_list { width:298px; padding:5px 0; _padding:5px 0 0; overflow:hidden; clear:both; border:1px solid #ddd; border-top:none }
.top_news_02_list ul { background:url(https://res.cngoldres.com/web/img/hot_icon.gif) no-repeat 0 6px; float:left; width:288px; margin-left:13px; display:inline; overflow:hidden;}
.top_news_02_list ul li { width:273px; text-indent:25px; _text-indent:10px; height:24px; line-height:24px; font-size:12px; overflow:hidden;}
.top_news_02_list ul li span { float:right; color:#ab0003; }
.top_news_ul li { line-height:24px; }
/*机构专家金评*/
.gold_jigou {width:298px; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.gold_jigou_title {width:298px; height:31px; line-height:31px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg02.jpg) repeat-x; overflow:hidden;}
.gold_jigou_title h2 {width:136px; font-family:microsoft yahei; font-size:16px; float:left; text-indent:10px;}
.gold_jigou_title h3 {width:80px; float:left; font-size:14px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg02_a.jpg) repeat-x; border-left:1px solid #ddd; text-align:center;}
.gold_jigou_title h3 a {color:#666;}
.gold_jigou_title h3.menu_link {background:url(https://res.cngoldres.com/web/img/gold_list_titlebg02_hover.jpg) repeat-x;}
.gold_jigou_title h3.menu_link a {color:#ab0003;}
.gold_jigou_list {padding:10px 10px 0; overflow:hidden;}
.expert_list {height:85px; border:1px #ddd solid; background:#f6f6f6; }
.expert_list h4 { width:30px; float:left; border-right:1px #ccc solid; }
.expert_list h4 span { width:12px; display:block; margin:0px auto; line-height:21px; font-size:12px; color:#666; font-weight:normal; }
.expert_list ul { margin-top:4px; }
.expert_list ul li { line-height:26px; height:26px; }
.expert_list ul li a { padding:0px 5px; color:#003399; }
.expert_list ul li a:hover { color:#003399; }
.red a { color:#ab0003; }
.expert_list ul li a:hover { color:#ab0003; }
.expert_news ul li { line-height:26px; height:26px; background:url(https://res.cngoldres.com/web/index/img/dian.gif) 6px 12px no-repeat; width:278px; text-indent:14px; overflow:hidden; }
.expert_news ul li span { padding-right:8px; }
.expert_news ul li a { color:#003399; text-decoration:underline; }
.expert_news ul li a:hover { color:#ab0003; }
/*热点专题*/
.hot_spec {width:298px; border:1px solid #ddd; margin-top:10px; overflow:hidden; padding-bottom:5px;}
.hot_spec h3 {background:url(https://res.cngoldres.com/web/img/jssx_titlebg.jpg) repeat-x; height:31px; line-height:31px; text-indent:10px; color:#ab0003;}
.hot_spec h3 a {color:#ab0003;}
.hot_spec h3 span {float:right; padding-right:10px; font-size:12px; font-weight:400;}
.hot_spec h3 span a {color:#0158a7;}
.hot_spec ul {margin-top:6px; overflow:hidden;}
.hot_spec ul li {width:129px; height:24px; line-height:24px; float:left; background:url(https://res.cngoldres.com/web/img/dian.gif) no-repeat 10px 10px; text-indent:8px; overflow:hidden; padding:0 10px;}
/*分页*/
.digg {height:20px; padding:0 15px 15px; text-align:center;}
.digg a {border:#aab 1px solid; color: #009; padding: 2px 5px; margin:2px; display:block; float:left;}
.digg a:hover {color:#000; border:#009 1px solid; }
.digg span.thisclass {border:#009 1px solid; background:#009; font-weight:bold; color:#fff; margin:2px; padding:2px 5px; display:block; float:left;}
.digg span.disabled {color:#ddd; padding:2px 5px; }
.show_info_page {float:left;}
.digg span.last {float:left; display:block;}
/*黄金学院*/
.gold_school {float:left;}
.left_channel {width:300px; float:left; padding:12px 12px 5px; overflow:hidden;}
.right_channel {background:none; padding:15px 15px 5px 19px;}
.channel_title {width:300px; background:url(https://res.cngoldres.com/web/matter/img/matter_titlebg_line.jpg) repeat-x 2px 28px; overflow:hidden;}
.channel_title p {width:80px; height:29px; line-height:29px; font-size:12px; font-weight:400; padding-left:30px; display:none;}
.channel_title p a {color:#999; text-decoration:none;}
.channel_title p a:hover {color:#ab0003; text-decoration:underline;}
.channel_title p.menu_link {display:inline;}
.channel_title p.menu_link a {font-size:12px; font-weight:400;}
.channel_title p.menu_link a:hover {font-size:12px; font-weight:400;}
.channel_title p.singel {padding-left:145px;}
.channel_title h3 {width:115px; height:29px; line-height:29px; float:left; background:url(https://res.cngoldres.com/web/matter/img/matter_channelbg.jpg) left top no-repeat; font-size:14px; padding-bottom:8px; text-align:center;}
.channel_title h3 a {color:#333; text-decoration:none;}
.channel_title h3.menu_link {background:url(https://res.cngoldres.com/web/matter/img/matter_channelbg_hover.jpg) left top no-repeat;}
.channel_title h3.menu_link a {color:#fff;}
.channel_list {width:300px; padding:5px 0; overflow:hidden;}
.channel_list dl {width:300px; overflow:hidden;}
.channel_list dl dt {width:166px; height:27px; line-height:27px; font-size:14px; font-weight:600; float:right; overflow:hidden;}
.channel_list dl dt a {color:#ab0003;}
.channel_list dl dd.pic {float:left;}
.channel_list dl dd.pic img {width:120px; height:90px; padding:1px; border:1px solid #ddd; display:block;}
.channel_list dl dd.text {width:166px; line-height:20px; float:right; padding:0 0 4px 10px; color:#999;}
.channel_list dl dd.text a {color:#0158a7;}
.channel_list ul {width:300px; background:url(https://res.cngoldres.com/web/matter/img/matter_titlebg_line.jpg) repeat-x; margin-top:12px; padding-top:6px; overflow:hidden;}
.channel_list ul li {width:290px; height:28px; line-height:28px; background:url(https://res.cngoldres.com/100705/img/icon_red.gif) left 12px no-repeat; font-size:14px; padding-left:12px; overflow:hidden;} 
.channel_list ul li a {color:#333;}
.channel_list ul li a:hover {color:#0158a7;}
.channel_list ul li a.name {font-size:12px; color:#0158a7; padding-right:8px;}
.channel_list ul li.por_news {margin-top:20px;}
.channel_list ul li.por_news a {font-weight:600; color:#0158a7;}
.channel_list ul li.por_news_b a {font-weight:600; color:#0158a7;}
.school_title {background:url(https://res.cngoldres.com/web/img/gold_list_titlebg04.jpg) repeat-x left 4px;}
.school_title h2 {height:35px; line-height:35px; border-bottom:none; background:url(https://res.cngoldres.com/web/img/gold_list_ico07.jpg) no-repeat 10px 12px;}
.school_title ul li a {background:none;}
.school_title ul li a.name {font-size:12px; color:#0158a7; background:url(https://res.cngoldres.com/web/img/dian.gif) no-repeat left 5px; padding-left:12px;}
.gold_list_channel {width:648px; border:1px solid #ddd; float:left; padding-bottom:6px; _padding-bottom:0px; overflow:hidden;}
.gold_list_channel h2 {height:31px; line-height:31px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg.jpg) no-repeat; font-family:microsoft yahei; font-size:16px; padding-left:15px;}
.gold_list_channel h2 a {color:#ab0003;}

.spec_td ul {margin:0 0;}
.spec_zhi ul {margin:5px 0 4px; margin:5px 0\0;}
.spec_qh ul {margin:3px 0 2px;}
.spec_gj ul {margin:4px 0;}
.spec_bj ul {margin:3px 0;}
.spec_sdpx ul {margin:8px 0;}

/*yhhj public*/
.mt10{margin-top:10px;}
.p10{padding:10px;}

/*yhhj面板格式一*/
.main_panel01{border:1px solid #ddd;}
.main_panel01 h3{height:31px;line-height:30px;padding:0 10px;background:url("https://res.cngoldres.com/web/img/gold_list_titlebg04.jpg") repeat-x;}
.main_panel01 h3 .tit{float:left;font-family:"微软雅黑";font-size:16px;color:#ab0003;}
.main_panel01 h3 .more{float:right;font-weight:normal;font-size:12px;color:#666;}
.main_panel01_con{padding:10px;}
.main_panel01_con img{float:left;padding:1px;background:#fff;border:1px solid #ddd;}
.main_panel01_con h4{margin-left:136px;font-size:14px;color:#ab0003;line-height:30px;}
.main_panel01_con p{margin-left:136px;text-indent:2em;color:#999;line-height:20px;}

/*yhhj面板格式二*/
.main_panel02{border:1px solid #ddd;}
.main_panel02 h3{height:31px;line-height:31px;overflow:hidden;background:url("https://res.cngoldres.com/web/img/yhhj_list_titbg01.png") repeat-x;}
.main_panel02 h3 .tit{float:left;font-size:14px;color:#ab0003;text-indent:1.5em;height:29px;overflow:hidden;padding-right:10px;background:url("https://res.cngoldres.com/web/img/icon_subtitle.gif") no-repeat 6px center;border-bottom:2px solid #ab0003;}
.main_panel02 h3 .more{float:right;font-weight:normal;font-size:12px;color:#666;margin-right:10px;}
.main_panel02_picCon{float:left;width:310px;}
.main_panel02_picCon img{float:left;padding:1px;background:#fff;border:1px solid #ddd;}
.main_panel02_picCon h4{margin-left:136px;width:174px;font-size:14px;color:#ab0003;height:30px;line-height:30px;overflow:hidden;}
.main_panel02_picCon p{margin-left:136px;text-indent:2em;color:#999;line-height:20px;}
.main_panel02_hotCon{float:right;width:310px;}
.main_panel02_hotCon .title{height:24px;line-height:24px;background:#f2f2f2;}
.main_panel02_hotCon .title h4{float:left;font-size:12px;color:#ab0003;text-indent:1em;}
.main_panel02_hotCon .title a{float:right;}
.main_panel02_hotCon ul{padding:6px 6px 0;}
.main_panel02_hotCon li{height:22px;line-height:22px;text-indent:1em;background:url("https://res.cngoldres.com/web/img/dot_red_3px.gif") no-repeat 0 9px;}
.main_panel02_hotText{float:left;width:310px;height:26px;line-height:26px;}
.main_panel02_hotText a{margin:0 4px;color:#04339b;}

/*yhhj银行开户*/
.bank_td_kaihu{margin-top:-1px;}
.bank_td_kaihu .bankName{height:32px;text-align:center;font-weight:bold;}
.bank_td_kaihu .bankName li{float:left;margin-right:-1px;height:30px;line-height:28px;font-size:14px;border:1px solid #ddd;}
.bank_td_kaihu .bankName li a{display:block;width:78px;height:28px;color:#666;border:1px solid #fff;background:url("https://res.cngoldres.com/web/img/yhhj_list_titbg02.png");}
.bank_td_kaihu .bankName li.menu_link{border-bottom:0;}
.bank_td_kaihu .bankName li.menu_link a{width:79px;height:30px;color:#ab0003;background-position:0 -28px;}
.bank_td_kaihu .p10{border:solid #ddd;border-width:0 1px 1px;}
.bank_td_kaihu .bankBase{float:left;width:310px;}
.bank_td_kaihu .bankBase .pic{float:left;width:85px;text-align:center;line-height:26px;font-size:14px;color:#ab0003;}
.bank_td_kaihu .bankBase .pic a{color:#ab0003;}
.bank_td_kaihu .bankBase ul{float:left;}
.bank_td_kaihu .bankBase li{line-height:26px;margin:5px 0;background:url("https://res.cngoldres.com/web/img/yhhj_list_listbg01.png");}
.bank_td_kaihu .bankBase li a{display:block;position:relative;width:193px;height:26px;padding:0 7px;background:url("https://res.cngoldres.com/web/img/dot_red_3px.gif") no-repeat 7px center;text-indent:0.6em;color:#04339b;}
.bank_td_kaihu .bankBase li em{display:block;position:absolute;right:0;top:0;width:7px;height:26px;background:url("https://res.cngoldres.com/web/img/yhhj_list_listbg01.png") right 0;}
.bank_td_kaihu .bankTable{float:right;width:310px;}
.bank_td_kaihu .bankTable table{table-layout:fixed;border-collapse:collapse;border:2px solid #ddd;line-height:30px;}
.bank_td_kaihu .bankTable td{height:30px;border:1px solid #ddd;padding:0 10px;}
.bank_td_kaihu .bankTable td.tit{text-align:right;font-weight:bold;width:80px;}
.bank_td_kaihu .bankTable td.grey{background:#f6f6f6;}
.bank_td_kaihu .bankNews{float:left;width:310px;}
.bank_td_kaihu .bankNews h4{font-size:14px;color:#ab0003;line-height:30px;text-indent:2em;background:url("https://res.cngoldres.com/web/img/jiao_red_5px.gif") no-repeat 10px center;}
.bank_td_kaihu .bankNews ul{padding:0 10px;}
.bank_td_kaihu .bankNews li{height:22px;line-height:22px;text-indent:1em;background:url("https://res.cngoldres.com/web/img/dot_red_3px.gif") no-repeat 0 9px;}

.listBtn01,.listBtn01 em{background:url("https://res.cngoldres.com/web/img/yhhj_list_btnbg01.png");}
.listBtn01{display:inline-block;height:22px;line-height:22px;padding:0 10px;position:relative;color:#fff;margin:0 4px;}
.listBtn01 em{display:block;position:absolute;right:0;top:0;width:10px;height:22px;background-position:right 0;}
.listBtn02,.listBtn02 em{background:url("https://res.cngoldres.com/web/img/yhhj_list_btnbg01.png") 0 -22px;}
.listBtn02{display:inline-block;height:22px;line-height:22px;padding:0 10px;position:relative;color:#fff;margin:0 4px;}
.listBtn02 em{display:block;position:absolute;right:0;top:0;width:10px;height:22px;background-position:right -22px;}
.listBtn01:hover,.listBtn02:hover{color:#fff;text-decoration:none;}

/*yhhj纸黄金走势*/
.zhj_zoushitu{border-top:1px dotted #ddd;padding:10px 1px;width:646px;overflow:hidden;}
.zoushitu_tabs{height:25px;} 
.zoushitu_tabs li{width:213px;height:25px;line-height:25px;float:left;background:#ccc;margin-right:2px;color:#333;text-align:center;cursor: pointer;}
.zoushitu_tabs li.menu_link{background:#999;color:#fff;}
.zoushitu_tabs li.menu_link a{color:#fff;font-size:12px;}
.zoushitu_tab_con{width:626px;overflow:hidden;}

/*yhhj资讯列表*/
.yhhj_newsList {padding:20px 15px;overflow:hidden;}
.yhhj_newsList li {height:28px;line-height:28px; background:url(https://res.cngoldres.com/web/img/jssx_ico02.jpg) repeat-x left 27px; overflow:hidden;}
.yhhj_newsList li a {color:#666; font-size:14px;}
.yhhj_newsList li span {float:right; color:#999; margin-left:20px;}
.yhhj_newsList li.first {float:none; margin:0;}
.yhhj_newsList li.first a {font-weight:600; color:#0158a7;}
.yhhj_newsList li.five {margin-bottom:28px;}
.yhhj_newsList li a {background:url(https://res.cngoldres.com/web/img/dian.gif) no-repeat left 5px; padding-left:12px;}

/*yhhj右侧导航*/
.yhhj_dh{border:1px solid #ddd;background:#f7f7f7;padding:0 10px 5px 10px;}
.yhhj_dh h3{font-size:16px;font-family:"微软雅黑";color:#ab0003;height:30px;line-height:30px;}
.dh_tabs{height:30px;line-height:25px;}
.dh_tabs li{float:left;width:92px;height:30px;text-align:center;position:relative;}
.dh_tabs li h4{width:90px;border:solid #d3d7dd;border-width:0 1px;background:#d3d7dd;}
.dh_tabs li img{position:absolute;left:42px;bottom:1px;display:none;}
.dh_tabs li.menu_link h4{background:#7b8aa5;border:solid #fff;border-width:0 1px;}
.dh_tabs li.menu_link img{display:inline;}
.dh_tabs li.menu_link a{font-size:12px;color:#fff;}

.dh_lists{width:278px;}
.dh_lists li{float:left;width:138px;height:26px;line-height:26px;background:#fff;margin:0 0 5px 0;}
.dh_lists li.one{border:solid #ddd;border-width:1px 0 1px 1px;}
.dh_lists li.two{border:solid #ddd;border-width:1px 1px 1px 0;}
.dh_lists li a{display:block;background:url("https://res.cngoldres.com/web/img/yhhj_dh_icon.png") no-repeat 18px center;text-indent:44px;color:#666;}

/*yhhj软件列表*/
.softList{width:280px; overflow:hidden; clear:both; margin:6px auto;}
.softList dt {float:right; width:205px; height:15px; padding-top:5px;}
.softList dt a { font-weight:bold; color:#ab0003; font-size:12px;}
.softList dd.pic {float:left; font-size:0;padding-top:4px;}
.softList dd.text {float:right; width:205px; line-height:18px; color:#999;}

/*yhhj实物黄金报价*/
.swhj_priceTable{width:100%;border-collapse:collapse;margin-top:-1px;}
.swhj_priceTable th,.swhj_priceTable td{border-top:1px solid #ddd;text-align:center;line-height:28px;}
.swhj_priceTable td.grew_bg{background:#f7f7f7;}
.swhj_priceTable td{border-left:1px dashed #ddd;border-right:1px dashed #ddd;}
.swhj_priceTable th{border-left:1px solid #000;border-right:1px solid #000;}

/*白银资讯列表行情*/
.left_panel01_con{width:648px;float:left;border:1px solid #ddd;padding:0 0 10px 0;}
.left_panel01_con h2 {height:31px; line-height:31px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg.jpg) no-repeat; font-family:microsoft yahei; font-size:16px; padding-left:15px;}
.left_panel01_con h2 a {color:#ab0003;}
.left_panel01_con h3{display:block;height:22px;line-height:22px;margin:10px 10px 0;background:#f2f2f2;padding:0 10px;}
.left_panel01_con h3 .tit{float:left;font-size:14px;color:#0158a7;}
.left_panel01_con h3 .more{float:right;font-size:12px;font-weight:normal;}
.left_panel01_con .ag_quote{margin:0 10px;border-left:1px solid #ddd;}
/*kaihu*/
.right_kaihu {width:300px; margin-bottom:10px; overflow:hidden;}
.right_kaihu h3 {height:70px; background:url(https://res.cngoldres.com/web/img/kaihu_btn.gif) no-repeat; text-indent:-9999px;}
.right_kaihu h3 a {width:300px; height:70px; display:block;}
.right_kaihu ul li {height:40px; border-bottom:1px solid #fff;}
.right_kaihu ul li a {width:300px; height:40px; display:block; font:400 16px/40px microsoft yahei; background:#ededed url(https://res.cngoldres.com/web/img/kaihu_btn.gif) no-repeat 15px -112px; color:#ab0003; text-indent:60px;}
.right_kaihu ul li a:hover {background:#ab0003 url(https://res.cngoldres.com/web/img/kaihu_btn.gif) no-repeat 15px -71px; color:#fff; text-decoration:none;}
/* 广告位 2013-05-21 */
.ad-A,.ad-B{border:5px solid #EBEBEB;margin:10px auto;}
.ad-C{margin:10px 0;}
.ad-D{width:950px;height:90px;border:5px solid #EBEBEB;margin:10px auto;}